@charset "UTF-8";h1,h2,h3,h4,h5,h6,pre,code{font-size:1em}
h1,h2,h3,h4,h5,h6,pre,form,body,html,p,fieldset,input{margin:0;padding:0}
body{line-height:1}
html,img{border:0}
blockquote{padding:0}
html,body{width:100%;height:100%}
ul,ol{margin:0;padding:0 0 0 30px}
:focus{outline:0}
.error-message{font-size:14px;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#7d143f;background-image:url('../images/background.jpg');background-repeat:repeat}
.background-color{background-color:#e0e0e0}
.right-align-image{margin:5px;float:right}
.nbstyle4,.nbstyle4 *{margin:0;padding:0;list-style:none}
.nbstyle4{line-height:1.0}
.nbstyle4 li{position:relative}
.nbstyle4>li{float:left}
.nbstyle4 a{display:block;position:relative;text-decoration:none}
ul.nbstyle4{width:100%}
.nbstyle4{float:left}
.nbstyle4.navmbtn{display:none}
.hidethis{display:none}
.iframe-no-border{border:0}